<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1bead7e90">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Defense Department</namePart>
         <namePart>Air Force Department</namePart>
         <namePart>Air Force Academy</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2023-09-01</dateIngested>
    </extension>
    <originInfo>
         <publisher>Defense Department</publisher>
         <dateIssued encoding="w3cdtf">1964-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">harvested</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>42 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">D 305.12:29</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-D305-PURL-LPS82992</identifier>
    <identifier type="local">P0b002ee1bead7e90</identifier>
    <relatedItem type="series">
         <titleInfo>
              <title>Special bibliography series ; no. 29</title>
        </titleInfo>
    </relatedItem>
    <identifier type="ILS system id">000602029</identifier>
    <identifier type="purl">https://purl.fdlp.gov/GPO/LPS82992</identifier>
    <identifier type="oclc">(OCoLC)145927072</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2023-09-01</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-06-30</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-D305-PURL-LPS82992</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>D305</docClass>
         <accessId>GOVPUB-D305-PURL-LPS82992</accessId>
         <uniqueId>PURL-LPS82992</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <field name="Content Origin">This content was harvested from online sources of the original hosting or authoring agency and may not reflect current policy. As Federal agencies add publications to their websites, or report new publications to GPO per statutory mandate (44 U.S.C. §§ 1710, 1902-1903), GPO ensures long-term preservation of and access to the content.</field>
         <dateIssued notSpecified="day-month">1964</dateIssued>
         <digitizedContent>
              <code>PERM_INGEST_04282022</code>
        </digitizedContent>
         <purlNumber>LPS82992</purlNumber>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-D305-PURL-LPS82992</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-D305-PURL-LPS82992/pdf/GOVPUB-D305-PURL-LPS82992.pdf</url>
    </location>
    <titleInfo>
         <title>Contemporary Foreign Governments and Comparative Political Systems</title>
    </titleInfo>
    <subject>
         <topic>Comparative government</topic>
    </subject>
    <identifier type="sudoc item number">0425-A-03 (online)</identifier>
    <name type="corporate">
         <namePart>United States Air Force Academy</namePart>
         <namePart>Library.</namePart>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">cou</placeTerm>
        </place>
         <publisher>U.S. Air Force Academy Library</publisher>
         <dateIssued>[1964]</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <form authority="marcform">electronic</form>
         <form authority="gmd">electronic resource</form>
         <extent>38 pages : digital, PDF file.</extent>
    </physicalDescription>
    <classification authority="sudocs">D 305.12:29</classification>
    <identifier type="sudoc-item-number">0425-A-03 (online)</identifier>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">bibliography</genre>
    <genre authority="lcgft">Bibliographies.</genre>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note>Title from title screen (viewed on June 28, 2007).</note>
    <note>&quot;July 1964.&quot;</note>
    <note>Supersedes: Contemporary foreign governments and comparative political systems, Dec. 1961, Special bibliography series no. 19.</note>
    <note type="system details">Mode of access: Internet from the U.S. Air Force Academy web site. Address as of 6/28/07: http://peregrine.usafa.af.mil/uhtbin/cgisirsi/x/0/0/520/SpBib29.pdf?user%5Fid=PILOT; current access is available via PURL.</note>
    <subject authority="lcsh">
         <topic>Comparative government</topic>
         <genre>Bibliography</genre>
    </subject>
    <relatedItem type="otherFormat">
         <titleInfo>
              <title>Contemporary foreign governments and comparative political systems</title>
        </titleInfo>
         <name>
              <namePart>United States Air Force Academy. Library.</namePart>
        </name>
         <physicalDescription>
              <extent>38 p.</extent>
        </physicalDescription>
         <identifier type="local">(OCoLC)20710589</identifier>
    </relatedItem>
    <relatedItem type="series">
         <titleInfo>
              <title>Special bibliography series ; no. 29</title>
        </titleInfo>
    </relatedItem>
    <location>
         <url displayLabel="electronic resource" usage="primary display">https://purl.fdlp.gov/GPO/LPS82992</url>
    </location>
    <location>
         <url displayLabel="(online)">http://catalog.gpo.gov/fdlpdir/locate.jsp?ItemNumber=0425-A-03&amp;SYS=000602029</url>
    </location>
    <titleInfo type="alternative">
         <title>Contemporary foreign governments and comparative political systems</title>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>Contemporary foreign governments and comparative political systems</title>
        </searchTitle>
    </extension>
</mods>